/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Base/Convert.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Base/Convert/Bases.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Base/Convert/Bitmaps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Base/Convert/CalcPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Math/Base/Convert/Shortcuts.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Base::Convert.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Base::Convert::Bases.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Base::Convert::Bitmaps.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Base::Convert::CalcPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Base::Convert::Shortcuts.3
